Bug 434041 - antlr failed massrebuild attempt for GCC 4.3
Summary: antlr failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: antlr   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:58 UTC by Jesse Keating
Modified: 2013-01-10 02:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 00:40:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:58:35 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437967
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-23 21:18:52 UTC
In file included from
/builddir/build/BUILD/antlr-2.7.7/lib/cpp/src/../../../lib/cpp/src/CharScanner.cpp:10:
/builddir/build/BUILD/antlr-2.7.7/scripts/../lib/cpp/antlr/CharScanner.hpp: In
member function 'bool antlr::CharScannerLiteralsLess::operator()(const
std::string&, const std::string&) const':
/builddir/build/BUILD/antlr-2.7.7/scripts/../lib/cpp/antlr/CharScanner.hpp:565:
error: 'strcasecmp' was not declared in this scope

Comment 2 Deepak Bhole 2008-02-28 00:40:07 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.